.speech-bubble_crm {
    background: #f2f2f2;
    color: #5b5c70;
    padding: 10px 5px 5px 5px;
    font-size: 8pt;
    text-align: center;
    width: 200px;
    margin: 0 auto;
    margin-top: 20pt;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    border: 1px solid #b5bde3;
}
.speech-bubble_crm:after {
    border: solid 10px transparent;
    border-top-color: #5b5c70;
    border-bottom: 0;
    bottom: -20px;
    content: "";
    display: block;
    height: 0;
    margin: auto;
    overflow: hidden;
    position: relative;
    width: 0;
}

.btn-crm-off{
width: 100%; 
height: 100%; 
border: 0px; 
outline: none; 
background: transparent;
margin: 0px;
}

.position-modal-crm{
max-width: 400px !important; min-width: 300px; margin: 0; float: right;
}

.pointer{
    cursor: pointer !important;
}


.blue-crm{
color: #556EE6;
}

.red{
color: red;
}

.select-crm{
font-size: 10pt; 
height: 30px;  
padding: 0; 
padding-left: 5px; 
width: 100%;
}